Subject: FW: my unfair treatment at Enron--please HELP
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 09:14:29 -0700 (PDT)

-----Original Message-----
From: Funkhouser, Shanna 
Sent: Thursday, October 18, 2001 10:22 AM
To: Mcconnell, Mike
Cc: Jones, Robert W.- HR Exec; Olson, Cindy; Hope, Valeria A.; Cash, Michelle
Subject: RE: my unfair treatment at Enron--please HELP

Mike,
 
I have attached a letter which was sent to Ming's home last evening.  The letter summarizes a meeting which was held between Ming, Cindy Olson and Valeria Hope on 10/16/01.  The letter outlines the options offered to Ming for separation which were crafted to be very sensitive to her immigration issues.  In the meeting, Cindy and Valeria shared with Ming that after an extensive investigation where Fundamentals employees were interviewed, there is no evidence of unfair treatment or discrimination.
 
I appreciate your willingness to respond to Ming, but would prefer that all future communication come from Michelle Cash.  We feel there may be pending legal activity and would like to ensure that our communications are privileged and consistent.
 
Also, Michelle Cash will be drafting a communication to all who were copied on Ming's message to you.  We would like to ensure everyone that Ming's situation is being treated with urgency.

Thanks,
Shanna

 

 
 -----Original Message-----
From: Mcconnell, Mike 
Sent: Thursday, October 18, 2001 4:02 AM
To: Funkhouser, Shanna
Cc: Jones, Robert W.- HR Exec
Subject: FW: my unfair treatment at Enron--please HELP

Shanna,
 
How should I respond to this.  I should give her a response, even a bland recognition, via return email. Please respond ASAP, remember I'm out after lunch today.
 
What is the latest on this?  Let's discuss at some point.
m

-----Original Message----- 
From: [email-masked]@ENRON 
Sent: Wed 10/17/2001 11:42 PM 
To: [email-masked] 
Cc: Whalley, Greg; Frevert, Mark; [email-masked]; Kean, Steven J.; Mcconnell, Mike; Olson, Cindy 
Subject: my unfair treatment at Enron--please HELP

                                                                                                                                                                    

                                                                               Ms. MingchengLian 

                                                                               Manager,EGM/Fundamentals 

                                                                               713-529-0864                      

Dear Mr. Lay, 

My employment with Enron is to be terminated, the reason given by HR, for not meeting performance standards.  However, I firmly believe that this is not the real reason, the real one being for defying the wishes of my manager (Mr. Lowell Bezanis,Manager, EGM) who, I believe was acting in a discriminatory way towards me.  I have since filed a written complaint to Enron's EEO Committee. 

This committee, having investigated the case, has acknowledged that there were working environment issues but has refused to provide me with a written report of their findings.  As a consequence, my reasonable request for a re-deployment package has been rejected.   

If my employment is to be prematurely terminated I not only lose my job, but also my residence status in the US where I have lived in the past 8 years.  The HR department is fully aware of my situation and I feel that they were taking advantage of this fact when they asked me to sign a waiver not to sue Enron in exchange for protecting my status for 30 days.  I now feel that I am being pushed into a corner, unnecessarily, since all I have set out to achieve is to bring an awareness of the working conditions and the discrimination which is rife (not only towards myself but also to other employees, some of whom have left as a result) in the department and to move forward with practicable solutions. 

I have enjoyed a number of years as an employee of Enron where I have performed to the best of my ability, often receiving compliments from clients.  This cannot be the only way to solve this issue! 

The Trigger and Retaliation.    

Since Mr. Bezanis has been my line manager, internal training opportunities have repeatedly been denied to me.  On August 28, I attended a class of 'natural gas structuring'. Mr. Bezanis called the Learning Center refusing to pay the associated costs, however, I was welcomed to remain in the class at no charge. 

I felt that this situation could not continue and so I made an appointment with Ms. Shanna Funkhouser (my HR representative).  The day previous to the aforementioned meeting I was summoned to appear before Ms.Funkhouser.  Mr. Bezanis and Mr. Jeff Andrews were present in the conference room as I entered.  Feeling intimidated, I requested that I meet with Ms. Funkhouser privately the next day in order to submit a formal complaint regarding the EEO, as agreed previously.  She refused and continued with what I can only describe as adisciplinary by accusing me of excessive use of Enron property and equipment.  I was suspended and sent home with pay with possible termination. Ms. Funkhouser explained that her actions were based on the following:  

-        the assumption that I was making long distance personal calls from work 

-        that I was making jobapplications by company email 

Unequal Employment Opportunities and Unfair Treatment. 

As a manager, Mr. Bezanis has: 

-        Intentionally and consistently limited my employment opportunities in terms of training and performance appraisals.  He has repeatedly disapproved of my training courses without good cause since he refuses to explain his disapproval. 

-        Shown unfavorable bias towards my job performance (PRC process) which according to the PRC rules should be judged also by my peers' and clients' by review.  Until now, Iam still have not been informed of my PRC results. 

-        Made efforts to suppress my innovative ideas such as that of creating an 'energy index' as a potential useful trading instrument.  My idea was warmly welcomed by the team in the Department Offsite, but the reaction of Mr. Bezanis was of anger for not going through him first.  I was banned by him from developing the idea further. 

Discrimination.  

It is our belief that Mr. Bezanis has difficulty dealing with women employees, especially competent women, as equals.  His rough, stifling, and unfair management style has led to the resignation of Ms. Courtney Campbell, the other only woman reporting to him.   

Hostile Working Environment. 

The working environment under Mr. Bezanis has been an intimidating and abusive one. Derogatory language offensive to women is frequent and common. Very little respect is paid to our integrity and intelligence.  We are managed by "threats" rather than constructive comments.   

Wrongful Termination. 

Knowing I was unfairly treated, Enron HR has not helped address my concerns.  I was told that my employment is to be terminated due to my lowest ranking in the mid-year PRC process.  Ms. Cindy Olson admitted that the PRC practices might be unfair, but she said she had no power to re-open the past PRC cases.  I feel I have been subjected to a victimization campaign while the whole Enron organization attempts to protect the managers, no matter how wrong they are.  I request your attention and help during my most difficult time.  

I thank you for your understanding and commitment to a happy and positive resolution in this case. 

Yours sincerely, 

Mingcheng Lian